.img-cover {
    object-fit: cover;
}
.fill-primary {
    fill: var(--primary-color) !important;
}

.swiper-inner,
.background-center{
    background-position: center;
}



.menu-image {
    height: 100px;
    object-fit: cover;
}

.object-fit-cover {
    object-fit: cover;
}

 @media (max-width: 1000px) {
    .header-flex-box {
        min-width: 150px
    }
 }
@media (min-width: 1001px) {
    .header-flex-box {
        width: 20%;
    }
}
